<?php
error_reporting(0);
include "../../include/cctvai.conn.php";
$alipay_config['partner']=cd_xalipaypid;
$alipay_config['key']=cd_xalipaykey;
$alipay_config['sign_type']=strtoupper('MD5');
$alipay_config['input_charset']=strtolower('gbk');
$alipay_config['cacert']=_cctvai_root_ . 'plug/alipay/cacert.pem';
$alipay_config['transport']='http';
?>